@charset "shift_jis";

#calendar th,
#calendar td {
	text-align: center;
	margin: 0px;
	padding: 3px;
	white-space: nowrap;
	font-weight: normal;
}
#calendar th.sun { color:#ff0000;}
#calendar td.sun { background-color:#ffcccc;}
#calendar th.sat { color:#0000ff;}
#calendar td.sat { background-color:#ccffff;}
#calendar td.week { background-color:#ffffff;}

table td.suisan {
	text-align: center;
	background-color: #e2ffff;
}
table td.seika {
	text-align: center;
	background-color: #ddffba;
}